Subject: Electronic Psychology Experiments

From: [email-masked] (Bob Smyth)
Date: 5 Mar 1996 00:57:08 -0700

#
#
# >If Kat hits on me for a lap dance, I like this line,
# >"I'd love to baby -- oops I mean Green Eyes, but the Hilton rent-a-cop will
# >not let me near the atm machine."
# >
# >Another option is spend less money at mbt,
# >but that can be hard if my dick has control of my wallet.
# >
# Perhaps you should relinquish control of your dick to someone who would be 
# more responsible with it.  I volunteer.
# Kat
#
#

Ya,

right.

I remember college.

The Psychology dept was always trying to pay us to participate in
"experiments".

I suspect our sweet little SFSU coed has an oscilliscope and a jolt meter
back in her lab.

It will be one of those Pavlovian/reward/punishment things.

If Mr. Dick is good he gets a sweet little tingle.
If he's bad, Kat will straighten all the pubic hairs out with some
voltage.

No, I think I'd be better off if my Dick maintains control (of me).

Thanks for the offer tho.

-Bob "Curly" Smyth